.toolBox01 {
	margin: 0 0 50px;
}

.repeat-bg {
	width: 100%;
	height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}

.left-bg {
	width: 50%;
	height: 100%;
	float: left;
}

.right-bg {
	width: 50%;
	height: 100%;
	float: left;
}

.fixed {
	position: fixed;
	margin: auto 0;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
}

.notice {
	width: 92%;
	margin: 2% auto 0;
	font-size: 10px;
	color: #000;
	text-align: center;
}

#lycee_box {
	background: #e50065;
}

	#lycee_box .display-sp {
		display: none;
	}

@media screen and (max-width:568px) {
	#lycee_box .display-pc {
		display: none;
	}

	#lycee_box .display-sp {
		display: inherit;
	}
}

@media screen and (min-width:769px) {
	#lycee_box a .off {
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity: .1;
		-khtml-opacity: 1;
		transition: .2s ease-in-out;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-o-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		margin: auto;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	#lycee_box a .on {
		opacity: 0;
		filter: alpha(opacity=0);
		-ms-filter: "alpha(opacity=0)";
		-moz-opacity: .0;
		-khtml-opacity: 0;
		transition: .2s ease-in-out;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-o-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		margin: auto;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	#lycee_box a:hover .off {
		opacity: 0;
		filter: alpha(opacity=0);
		-ms-filter: "alpha(opacity=0)";
		-moz-opacity: .0;
		-khtml-opacity: 0;
	}

	#lycee_box a:hover .on {
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity: .1;
		-khtml-opacity: 1;
	}
}

@media screen and (max-width:768px) {
	#lycee_box a:hover .off {
		opacity: 1;
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity: .1;
		-khtml-opacity: 1;
	}

	#lycee_box a .on {
		display: none;
	}
}

#lycee_head {
	max-height: 562px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

	#lycee_head > h1 {
		background: url(/~/Media/com/rohto-lycee/top/201603/kv_bg.jpg) top center no-repeat;
		background-size: auto 100%;
		position: relative;
		z-index: 10;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

		#lycee_head > h1 > img {
			margin: 0 auto;
		}

@media screen and (min-width:769px) {
	#lycee_head .left-bg {
		background: #b91e4d;
	}

	#lycee_head .right-bg {
		background: #bf2f57;
	}
}

@media screen and (max-width:768px) {
	#lycee_head .repeat-bg {
		display: none;
	}
}


#lycee_nav {
	background: #e50065;
}

#lycee_nav_inner {
	background: #e50065;
}

#lycee_nav ul {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	background: #e50065;
	position: relative;
	z-index: 100;
}

	#lycee_nav ul li {
		float: left;
		width: 20%;
		max-width: 188px;
		transition: .2s ease-in-out;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-o-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		background: #e50065;
	}

		#lycee_nav ul li:hover {
			background: #ff3a90;
		}

		#lycee_nav ul li img {
			display: inline;
			width: 100%;
		}

		#lycee_nav ul li:nth-child(2) .subnav {
			display: none;
			width: 100%;
			max-width: 572px;
			margin: 0 auto;
			background: #ff009c;
			position: absolute;
			left: 0;
			right: 0;
			z-index: -1;
		}

			#lycee_nav ul li:nth-child(2) .subnav a {
				display: inline-block;
				transition: .2s ease-in-out;
				-webkit-transition: .2s ease-in-out;
				-moz-transition: .2s ease-in-out;
				-o-transition: .2s ease-in-out;
				-ms-transition: .2s ease-in-out;
			}

				#lycee_nav ul li:nth-child(2) .subnav a:nth-child(1) {
					width: 24.48%;
					max-width: 140px;
				}

				#lycee_nav ul li:nth-child(2) .subnav a:nth-child(2) {
					width: 37.24%;
					max-width: 213px;
				}

				#lycee_nav ul li:nth-child(2) .subnav a:nth-child(3) {
					width: 38.28%;
					max-width: 219px;
				}

				#lycee_nav ul li:nth-child(2) .subnav a:hover {
					background: #ff4cba;
				}

#lycee_campaign {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	padding: 76px 0 82px;
	text-align: center;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
	background: url(/~/Media/com/rohto-lycee/top/201703/bg_campaign.jpg) top center #fdd6e5;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

	#lycee_campaign h2 {
		width: 92%;
		max-width: 530px;
		margin: 0 auto 26px;
	}

	#lycee_campaign .txt {
		width: 92%;
		max-width: 392px;
		margin: 0 auto 52px;
	}

	#lycee_campaign ul {
		width: 92%;
		max-width: 940px;
		margin: 0 auto 16px;
	}

		#lycee_campaign ul li {
			display: inline-block;
			width: 302px;
			max-width: 302px;
			margin: 0 2%;
		}

			#lycee_campaign ul li:first-child {
				padding-left: 8%;
			}

			#lycee_campaign ul li img {
				width: 100%;
			}

	#lycee_campaign .bnr {
		width: 96%;
		max-width: 747px;
		height: 232px;
		margin: 0 auto;
	}

	#lycee_campaign .bnr01 {
		width: 96%;
		max-width: 717px;
		margin: 0 auto;
		position: relative;
	}

	#lycee_campaign .bnr02 {
		width: 96%;
		max-width: 717px;
		padding-right: 30px;
		margin: 0 auto;
		position: relative;
	}

		#lycee_campaign .bnr02 a .on {
			left: -30px;
		}

@media screen and (max-width:768px) {
	#lycee_campaign .bnr02 {
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

	#lycee_campaign ul li {
		width: 40%;
	}
}

@media screen and (max-width:568px) {
	#lycee_campaign {
		padding: 0 0 8%;
		background-size: auto 150%;
	}

		#lycee_campaign h2 {
			max-width: 530px;
			margin: 0 auto 6%;
			padding-top: 8%;
		}

		#lycee_campaign .txt {
			margin: 0 auto 8%;
		}

		#lycee_campaign ul {
			margin: 0 auto -2%;
		}

			#lycee_campaign ul li {
				width: 43%;
			}

				#lycee_campaign ul li:first-child {
					padding-left: 4%;
				}

		#lycee_campaign .bnr01 {
			width: 92%;
			max-width: 588px;
			margin: 0 auto;
			position: relative;
		}

		#lycee_campaign .bnr02 {
			width: 92%;
			max-width: 588px;
			padding-right: 0;
		}
}
/*1805バナー追加*/
#cp_banner {
	padding: 50px 6%;
	background: #d7005e
}

	#cp_banner p {
		text-align: center;
		max-width: 800px;
		margin: 0 auto;
	}

		#cp_banner p a:hover img {
			opacity: 0.8;
		}

@media screen and (max-width:768px) {
	#cp_banner {
		padding: 30px 4%;
	}
}

#headBnr {
	background: #d5015c;
	padding: 35px 0;
	text-align: center;
}
#headBnr .bnr {
	max-width: 685px;
	margin: 0 auto;
	background: #fff;
}
#headBnr .bnr a:hover img {
	opacity: 0.8;
}
@media screen and (max-width:768px) {
	#headBnr {
		padding: 4%;
	}
}

#lycee_concept {
	background: url(/~/Media/com/rohto-lycee/top/201603/concept_repeat_bg.jpg) top center;
	padding: 38px 6%;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

	#lycee_concept > .txt {
		display: inline-block;
		width: 49%;
		max-width: 424px;
		margin: 0 auto;
		text-align: center;
		vertical-align: middle;
		color: #fff;
		position: relative;
		z-index: 10;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

		#lycee_concept > .txt > h2 {
			max-width: 384px;
			margin: 0 0 10%;
		}

		#lycee_concept > .txt > p {
			max-width: 655px;
			margin: 0;
		}

	#lycee_concept > .img {
		display: inline-block;
		width: 49%;
		max-width: 383px;
		margin: 0 auto;
		text-align: center;
		vertical-align: middle;
		color: #fff;
		position: relative;
		z-index: 10;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

	#lycee_concept .repeat-bg {
		background: url(/~/Media/com/rohto-lycee/top/201603/concept_bg.jpg) top center no-repeat;
	}

@media screen and (max-width:768px) {
	#lycee_concept {
		padding: 14% 6%;
	}

		#lycee_concept .repeat-bg {
			background-size: cover;
		}
}

@media screen and (max-width:568px) {
	#lycee_concept {
		padding: 8% 6%;
	}

		#lycee_concept > .txt {
			display: block;
			width: 100%;
			max-width: 100%;
			margin: 0 auto 6%;
		}

			#lycee_concept > .txt > h2 {
				width: 100%;
				max-width: 100%;
				margin: 0 auto 6%;
			}

			#lycee_concept > .txt > p {
				width: 100%;
				max-width: 100%;
				margin: 0 auto;
			}

		#lycee_concept > .img {
			display: block;
			width: 60%;
		}

		#lycee_concept .repeat-bg {
			background-size: auto 100%;
		}
}


#lycee_contents {
	padding-bottom: 133px;
	background: url(/~/Media/com/rohto-lycee/top/201603/bg_item.jpg) center center repeat-y #ed89ac;
}

.lycee_product {
	padding: 76px 4% 0;
}

	.lycee_product sub {
		font-size: 10px;
		vertical-align: baseline;
	}

	.lycee_product h2 {
		width: 100%;
		max-width: 940px;
		margin: 0 auto 38px;
		text-align: center;
		background: url(/~/Media/com/rohto-lycee/top/201603/line_ttl.png) bottom center no-repeat;
		background-size: contain;
	}

		.lycee_product h2 img {
			display: inline;
		}

#lycee_product03 .h-txt {
	width: 100%;
	max-width: 940px;
	margin: 0 auto 2%;
	padding: 0;
	text-align: center;
	position: relative;
}

	#lycee_product03 .h-txt > .txt {
		display: inline-block;
		width: 64%;
		max-width: 490px;
		margin: 0 1%;
		text-align: left;
		vertical-align: top;
	}

		#lycee_product03 .h-txt > .txt .caption {
			margin: 0 0 6%;
		}

		#lycee_product03 .h-txt > .txt .txt01 {
			font-size: 15px;
			line-height: 2;
		}

	#lycee_product03 .h-txt > .img {
		display: inline-block;
		width: 32%;
		max-width: 284px;
		margin: 0 1%;
		vertical-align: top;
	}

#lycee_product03 .img img {
	display: inline;
}

.lycee_product ul {
	text-align: center;
}

	.lycee_product ul > li {
		display: inline-block;
		width: 23%;
		margin: 0 0.25%;
		max-width: 227px;
	}

		.lycee_product ul > li:first-child {
			margin: 0 0.25% 0 0;
		}

		.lycee_product ul > li:last-child {
			margin: 0 0 0 0.25%;
		}

#lycee_product03 ul > li {
	display: inline-block;
	width: 49%;
	max-width: 462px;
}

.lycee_product .head {
	width: 100%;
	max-width: 980px;
	margin: 68px auto -20px;
	position: relative;
}

	.lycee_product .head .obi-txt {
		width: 70%;
		max-width: 601px;
		margin: 0 auto;
		position: absolute;
		top: 16%;
		left: 0;
		right: 0;
	}

#lycee_product02 .head .obi-txt {
	width: 46%;
	max-width: 390px;
}

#lycee_product03 .head .obi-txt {
	width: 43%;
	max-width: 354px;
}

.lycee_product .cont-box01 {
	width: 100%;
	max-width: 940px;
	margin: 0 auto;
	background: #fff;
	border: #e50065 5px solid;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

	.lycee_product .cont-box01 ol {
		padding: 60px 0 0;
		text-align: center;
	}

#lycee_product03 .cont-box01 ol {
	margin: 0 auto 6%;
}

.lycee_product .cont-box01 ol > li {
	display: inline-block;
	width: 50%;
	max-width: 363px;
	margin: 3% 2%;
	background: #ffe8f2;
	text-align: center;
	vertical-align: top;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#lycee_product02 .cont-box01 ol > li,
#lycee_product03 .cont-box01 ol > li {
	display: inline-block;
	width: 33%;
	max-width: 254px;
	margin: 3% 1%;
}

#lycee_product02 .cont-box01 ol > .na,
#lycee_product03 .cont-box01 ol > .na {
	background: #f1f1f1;
	padding: 42px 6px;
}

#lycee_product03 .cont-box01 ol > li:first-child {
	width: 96%;
	max-width: 820px;
	padding: 0 2% 3%;
}

.lycee_product .cont-box01 ol > li img {
	width: 97%;
	max-width: 350px;
	margin: -12px auto 0;
}

#lycee_product02 .cont-box01 ol > li img,
#lycee_product03 .cont-box01 ol > li img {
	width: 107%;
	max-width: 271px;
	margin: -12px -3.5% 0;
}

#lycee_product02 .cont-box01 ol > .na img,
#lycee_product03 .cont-box01 ol > .na img {
	width: 100%;
	max-width: 190px;
	margin: 12px auto 0;
}

#lycee_product03 .cont-box01 ol > li:first-child div > img {
	max-width: 568px;
	margin: -12px auto 0;
}

#lycee_product03 .cont-box01 ol > li:first-child .use-head {
	width: 119px;
	margin: 0 auto;
}

.lycee_product .cont-box01 ol > li .pop-h {
	display: table;
	width: 94%;
	margin: 4% auto 3%;
	font-size: 15px;
	font-weight: bold;
	color: #e50065;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#lycee_product02 .cont-box01 ol > .na .pop-h,
#lycee_product03 .cont-box01 ol > .na .pop-h {
	color: #000;
	margin: 30px auto 0;
}


#lycee_product01 .cont-box01 ol > li .pop-h,
#lycee_product03 .cont-box01 ol > li .pop-h {
	height: 46px;
}

#lycee_product03 .cont-box01 ol > li:first-child .pop-h {
	height: auto;
	margin: 2% auto 3%;
}

.lycee_product .cont-box01 ol > li .pop-t {
	display: table;
	width: 88%;
	margin: 4% 6%;
	padding: 2% 3%;
	font-size: 15px;
	background: #fff;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

#lycee_product02 .cont-box01 ol > li .pop-t,
#lycee_product03 .cont-box01 ol > li .pop-t {
	height: 55px;
}

#lycee_product03 .cont-box01 ol > li:first-child > span {
	font-size: 15px;
	background: none;
}

.lycee_product .cont-box01 ol > li .pop-h > span,
.lycee_product .cont-box01 ol > li .pop-t > span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

#lycee_product03 .cont-box01 dl {
	width: 90%;
	margin: 0 auto;
	border-top: #e50065 5px solid;
	text-align: center;
}

	#lycee_product03 .cont-box01 dl dd {
		display: inline-block;
		width: 96%;
		max-width: 820px;
		margin: 10% auto 8%;
		text-align: center;
		background: #ffe8f2;
		text-align: center;
		vertical-align: top;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

		#lycee_product03 .cont-box01 dl dd div:nth-child(1) img {
			width: 100%;
			max-width: 568px;
			margin: -12px auto 0;
		}

		#lycee_product03 .cont-box01 dl dd p:nth-child(2) {
			margin: 6% auto;
		}

			#lycee_product03 .cont-box01 dl dd p:nth-child(2) > img {
				display: inline;
				width: 96%;
				max-width: 415px;
			}

		#lycee_product03 .cont-box01 dl dd p:nth-child(3) {
			margin: 0 auto 12%;
		}

			#lycee_product03 .cont-box01 dl dd p:nth-child(3) > img {
				display: inline;
				width: 50%;
				max-width: 181px;
			}

		#lycee_product03 .cont-box01 dl dd p:nth-child(4) {
			width: 90%;
			margin: 0 auto -10px;
			border-bottom: #ff4694 1px dashed;
			position: relative;
		}

		#lycee_product03 .cont-box01 dl dd > p:nth-child(4) > img {
			width: 96%;
			max-width: 119px;
			margin: 0 auto;
			position: absolute;
			bottom: -16px;
			left: 0;
			right: 0;
		}

		#lycee_product03 .cont-box01 dl dd .float-box {
			width: 96%;
			max-width: 940px;
			text-align: center;
			margin: 8% auto 0;
		}

			#lycee_product03 .cont-box01 dl dd .float-box .notice {
				display: inline;
				margin: 0;
				padding: 0;
				font-size: 10px;
				font-weight: normal;
				color: #000;
				text-align: left;
			}

			#lycee_product03 .cont-box01 dl dd .float-box > p {
				display: inline-block;
				width: 25%;
				max-width: 138px;
				margin: 0 1%;
				font-size: 15px;
				text-align: left;
				border-bottom: none;
				vertical-align: top;
			}

				#lycee_product03 .cont-box01 dl dd .float-box > p img {
					display: inline;
					max-width: 138px;
				}

				#lycee_product03 .cont-box01 dl dd .float-box > p:nth-child(3) > img {
					display: inline;
					width: 100%;
					max-width: 138px;
				}

		#lycee_product03 .cont-box01 dl dd .use-box {
			margin: 4% 6%;
			padding: 2% 3%;
			font-size: 15px;
			background: #fff;
		}

.lycee_product .foot {
	width: 90%;
	max-width: 498px;
	padding: 2% 0;
	margin: 3% auto 0;
	background: #ffe8f2;
	text-align: center;
	vertical-align: middle;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

	.lycee_product .foot > p {
		display: inline-block;
		font-size: 20px;
		vertical-align: middle;
	}

		.lycee_product .foot > p:nth-child(1),
		.lycee_product .foot > p:nth-child(3) {
			width: 7.43%;
		}

		.lycee_product .foot > p:nth-child(2) {
			width: 55.42%;
			max-width: 212px;
			padding: 0 3%;
		}

#lycee_product02 .foot {
	width: 90%;
	max-width: 810px;
	padding: 0;
	margin: 3% auto 0;
	text-align: center;
	vertical-align: middle;
	background: #fff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	position: relative;
}

	#lycee_product02 .foot > p {
		display: inline-block;
		padding: 3% 4%;
		font-size: 20px;
		vertical-align: middle;
		background: #ffe8f2;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		-ms-border-radius: 10px;
		-o-border-radius: 10px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		position: relative;
	}

		#lycee_product02 .foot > p:nth-child(1) {
			width: 43%;
			max-width: 348px;
			margin: 0 1% 0 0;
			padding: 15% 4% 5%;
			text-align: center;
			background: url(/~/Media/com/rohto-lycee/top/201606/img03_item2.png) right 60% no-repeat #ffe8f2;
			background-size: 39% auto;
		}

			#lycee_product02 .foot > p:nth-child(1) img:nth-child(1) {
				width: 40%;
				max-width: 138px;
				position: absolute;
				top: -12%;
				left: 0;
			}

			#lycee_product02 .foot > p:nth-child(1) img:nth-child(2) {
				width: 71.5%;
				max-width: 202px;
			}

		#lycee_product02 .foot > p:nth-child(2) {
			width: 54.5%;
			max-width: 439px;
			margin: 0 auto;
			text-align: center;
		}

			#lycee_product02 .foot > p:nth-child(2) img:nth-child(1) {
				width: 87.5%;
				max-width: 327px;
				margin: 0 auto 3%;
				text-align: center;
			}

			#lycee_product02 .foot > p:nth-child(2) img:nth-child(2) {
				width: 78.5%;
				max-width: 292px;
				margin: 0 auto;
				text-align: center;
			}

.lycee_product .head2 {
	width: 90%;
	max-width: 806px;
	margin: 8% auto 0;
	padding: 3% 0 2.5%;
	text-align: center;
	border-top: #e50065 1px solid;
	border-bottom: #e50065 1px solid;
}

	.lycee_product .head2 p {
		float: left;
	}

		.lycee_product .head2 p:nth-child(2) {
			padding: 31px 0 0 20px;
		}

		.lycee_product .head2 p:nth-child(3) {
			float: right;
			padding-top: 18px;
		}

		.lycee_product .head2 p:nth-child(2) img {
			vertical-align: bottom;
		}

		.lycee_product .head2 p img {
			display: inline;
		}

.lycee_product .cont-box01 .float-box {
	width: 90%;
	max-width: 806px;
	margin: 4% auto 5%;
	padding: 0;
	text-align: right;
	position: relative;
}

#lycee_product02 .cont-box01 .float-box {
	margin: 4% auto 8%;
}

.lycee_product .cont-box01 .float-box .txt {
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
}

	.lycee_product .cont-box01 .float-box .txt .caption {
		width: 100%;
		margin: 0 0 6%;
	}

#lycee_product03 .cont-box01 .float-box .txt .caption {
	margin: 0 0 8%;
}

.lycee_product .cont-box01 .float-box .txt .txt01 {
	margin: 0 0 6%;
	font-size: 15px;
	line-height: 2;
}

.lycee_product .cont-box01 .float-box .img {
	display: inline-block;
}

#lycee_product03 .cont-box01 .float-box .img {
	width: 42%;
}

.lycee_product .product-btn a {
	display: block;
	width: 90%;
	max-width: 350px;
	padding: 20px 0 !important;
	text-align: center;
	background: #fff;
	border: 2px solid #fff;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	margin: 5% 0 0;
	padding: 12px;
	border: #e50065 2px solid;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	position: relative;
}

	.lycee_product .product-btn a:hover {
		background: #e50065;
	}

.lycee_product .tab {
	display: none !important;
}

@media screen and (max-width:768px) {
	#lycee_contents {
		padding-bottom: 12%;
	}

	.lycee_product {
		padding: 10% 4% 0;
	}

		.lycee_product h2 {
			margin: 0 auto 6%;
		}

		.lycee_product .head {
			width: 100%;
			max-width: 980px;
			margin: 10% auto -20px;
			position: relative;
		}

		.lycee_product .cont-box01 ol {
			padding: 10% 0 0;
			text-align: center;
		}

			.lycee_product .cont-box01 ol > li {
				display: inline-block;
				width: 90%;
				margin: 4% auto;
			}

	#lycee_product02 .cont-box01 ol > li {
		display: inline-block;
		width: 100%;
		margin: 4%;
	}

	#lycee_product03 .cont-box01 ol > li {
		display: inline-block;
		width: 100%;
		margin: 4%;
	}

		#lycee_product03 .cont-box01 ol > li:first-child {
			width: 90%;
		}

			#lycee_product03 .cont-box01 ol > li:first-child img {
				width: 96%;
			}

		#lycee_product03 .cont-box01 ol > li .pop-h {
			min-height: auto;
		}

		#lycee_product02 .cont-box01 ol > li .pop-t,
		#lycee_product03 .cont-box01 ol > li .pop-t {
			min-height: auto;
		}

	.lycee_product .cont-box01 .head2 p {
		float: none;
		display: inline-block;
		width: 80%;
		margin: 0 auto 6%;
		padding: 0;
	}

		.lycee_product .cont-box01 .head2 p:nth-child(2) {
			padding: 0;
		}

	#lycee_product03 .cont-box01 .head2 p:nth-child(2) {
		margin: 0;
	}

	.lycee_product .cont-box01 .head2 p:nth-child(3) {
		float: none;
		margin: 0 auto;
	}

	.lycee_product .cont-box01 .float-box .txt {
		width: 90%;
		margin: 0 auto 5%;
		text-align: center;
		position: relative;
	}

	.lycee_product .cont-box01 .float-box .img {
		display: block;
		width: 70%;
		margin: 4% auto;
		text-align: center;
	}

	#lycee_product03 .cont-box01 .float-box .img {
		width: 80%;
	}

	.lycee_product .cont-box01 .float-box .txt .caption img,
	.lycee_product .cont-box01 .float-box .img img {
		display: inline;
	}

	.lycee_product .cont-box01 .float-box .img img {
		margin: 0 auto 3%;
	}

	.lycee_product .product-btn a {
		margin: 5% auto 0;
	}

		.lycee_product .product-btn a img {
			margin: 0 auto;
		}

		.lycee_product .product-btn a:hover {
			background: #fff;
		}

	#lycee_product03 .cont-box01 dl dd p:nth-child(2) {
		width: 80%;
	}

	#lycee_product03 .cont-box01 dl dd .float-box > p {
		display: inline-block;
		width: 50%;
		max-width: 138px;
		margin: 6%;
		text-align: left;
		border-bottom: none;
	}

	.lycee_product .pc {
		display: none !important;
	}

	.lycee_product .tab {
		display: inline !important;
	}
}

@media screen and (max-width:568px) {
	.lycee_product ul > li {
		width: 46%;
	}

	#lycee_product02 .cont-box01 ol > li,
	#lycee_product03 .cont-box01 ol > li,
	#lycee_product03 .cont-box01 ol > li:first-child {
		width: 90%;
		max-width: 350px;
		padding: 0;
	}

		#lycee_product02 .cont-box01 ol > li img,
		#lycee_product03 .cont-box01 ol > li img,
		#lycee_product03 .cont-box01 ol > li:first-child div img {
			width: 96%;
			max-width: 350px;
			margin: -12px auto 0;
		}

	.lycee_product .cont-box01 ol > li .pop-h,
	.lycee_product .cont-box01 ol > li .pop-t {
		font-size: 12px;
	}

	#lycee_product01 .cont-box01 ol > li .pop-h,
	#lycee_product03 .cont-box01 ol > li .pop-h,
	#lycee_product02 .cont-box01 ol > li .pop-t,
	#lycee_product03 .cont-box01 ol > li .pop-t {
		height: auto;
	}

	#lycee_product03 .cont-box01 ol > li:first-child > span {
		font-size: 12px;
	}

	.lycee_product .foot > p {
		font-size: 16px;
	}

	.lycee_product .product-btn a {
		margin: 5% auto;
		padding: 10px 0 !important;
	}

	.lycee_product .cont-box01 .float-box .txt .txt01 {
		font-size: 12px;
		line-height: 1.8;
	}

	#lycee_product03 .h-txt > .txt {
		width: 100%;
	}

	#lycee_product03 .h-txt > .img {
		width: 100%;
		margin: 1% 1% 3%;
	}

	#lycee_product03 ul > li {
		width: 96%;
		margin-bottom: 2%;
	}

	#lycee_product03 .cont-box01 dl dd div:nth-child(1) img {
		width: 96%;
		max-width: 271px;
		margin: -12px auto 0;
	}

	#lycee_product03 .cont-box01 dl dd p:nth-child(2) {
		width: 96%;
	}

	#lycee_product03 .cont-box01 dl dd p:nth-child(3) {
		width: 80%;
	}

	#lycee_product03 .cont-box01 dl dd .float-box > p {
		display: inline-block;
		width: 100%;
		margin: 10% 2% 6%;
		text-align: left;
		font-size: 12px;
	}

	#lycee_product03 .cont-box01 dl dd .use-box {
		font-size: 12px;
	}

	#lycee_product01 .cont-box01 .head2 .name {
		width: 48%;
	}

	#lycee_product02 .cont-box01 .head2 .name {
		width: 80%;
	}

	#lycee_product03 .cont-box01 .head2 .name {
		width: 70%;
	}

	#lycee_product02 .foot {
		width: 100%;
		max-width: inherit;
		margin: 6% auto 0;
	}

		#lycee_product02 .foot > p:nth-child(1) {
			display: block;
			width: 90%;
			max-width: 350px;
			margin: 0 auto 6%;
			padding: 20% 4% 5%;
		}

			#lycee_product02 .foot > p:nth-child(1) img:nth-child(1) {
				width: 35%;
				max-width: 138px;
			}

			#lycee_product02 .foot > p:nth-child(1) img:nth-child(2) {
				width: 60%;
				max-width: 202px;
			}

		#lycee_product02 .foot > p:nth-child(2) {
			width: 90%;
			max-width: 350px;
		}

			#lycee_product02 .foot > p:nth-child(2) img:nth-child(1) {
				width: 96%;
			}

			#lycee_product02 .foot > p:nth-child(2) img:nth-child(2) {
				width: 96%;
			}
}

@media screen and (max-width:480px) {
	.lycee_product .foot > p {
		font-size: 12px;
	}

	#lycee_product02 .foot > p:nth-child(1) {
		padding: 25% 4% 5%;
	}
}

@media screen and (max-width:360px) {
	.lycee_product ul > li {
		width: 60%;
	}

	.lycee_product .foot > p {
		font-size: 10px;
	}

	#lycee_product02 .cont-box01 ol > li,
	#lycee_product03 .cont-box01 ol > li {
		width: 90%;
	}

		#lycee_product02 .cont-box01 ol > li img,
		#lycee_product03 .cont-box01 ol > li img {
			width: 96%;
			margin: -12px auto 0;
		}
}


#lycee_tvcm {
	position: relative;
	padding: 0 4%;
}

	#lycee_tvcm .head {
		width: 100%;
		max-width: 940px;
		margin: 68px auto -20px;
		position: relative;
	}

		#lycee_tvcm .head .obi-txt {
			width: 10%;
			max-width: 86px;
			margin: 0 auto;
			position: absolute;
			top: 24%;
			left: 0;
			right: 0;
		}

	#lycee_tvcm .tvcm-inner {
		width: 100%;
		max-width: 940px;
		margin: 0 auto;
		padding: 60px 2% 50px;
		background: #fff;
		border: #e50065 5px solid;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

		#lycee_tvcm .tvcm-inner > h2 {
			max-width: 158px;
			margin: 0 auto;
			padding: 62px 0 52px;
		}

	#lycee_tvcm .tvcm-wrapper {
		max-width: 850px;
		margin: 0 auto;
	}

	#lycee_tvcm .tvcm-box {
		width: 48%;
		max-width: 447px;
		float: left;
	}

	#lycee_tvcm .tvcm-box-r {
		float: right;
	}

	#lycee_tvcm .tvcm-box-haed {
		width: 82%;
		max-width: 331px;
		margin: 0 auto 14px;
	}

	#lycee_tvcm .tvcm-box-r .tvcm-box-haed {
		width: 98%;
		max-width: 397px;
	}

.tvcm-video {
	background: #fff;
}

	.tvcm-video img {
		transition: .2s ease-in-out;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-o-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
	}

	.tvcm-video:hover img {
		opacity: .6;
		filter: alpha(opacity=60);
		-ms-filter: "alpha(opacity=60)";
		-moz-opacity: .6;
		-khtml-opacity: .6;
	}


@media screen and (max-width:768px) {
	#lycee_tvcm .head {
		margin: 10% auto -20px;
	}

	#lycee_tvcm .tvcm-inner {
		padding: 10% 4% 8%;
	}
}

@media screen and (max-width:568px) {
	#lycee_tvcm .tvcm-inner {
		padding-bottom: 42px;
	}

		#lycee_tvcm .tvcm-inner > h2 {
			padding: 42px 0 32px;
		}

	#lycee_tvcm .tvcm-box {
		float: none;
		width: 96%;
		margin: 0 auto 6%;
	}

	#lycee_tvcm .tvcm-box-r {
		float: none;
		width: 96%;
		margin: 0 auto;
	}
}



#lycee_contactlens {
	position: relative;
}

	#lycee_contactlens .contactlens-bg {
		height: 583px;
		background: url(/~/Media/com/rohto-lycee/top/201603/contactlens_bg.jpg) top center no-repeat;
		position: relative;
		z-index: 3;
	}

		#lycee_contactlens .contactlens-bg > h2 {
			max-width: 241px;
			margin: 0 auto;
			padding: 45px 0 32px;
		}

	#lycee_contactlens .contactlens-inner {
		width: 100%;
		max-width: 940px;
		margin: 0 auto;
		background: #fff;
		border-left: #e50065 5px solid;
		border-right: #e50065 5px solid;
		border-bottom: #e50065 5px solid;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		position: relative;
		z-index: 3;
	}

		#lycee_contactlens .contactlens-inner > .line {
			margin: 0 auto;
			position: absolute;
			top: 0;
			left: 0;
			right: 0;
			z-index: 100;
		}

			#lycee_contactlens .contactlens-inner > .line img {
				margin: 0 auto -20px;
			}

		#lycee_contactlens .contactlens-inner .contactlens-txt01 {
			padding: 71px 0 0;
		}

			#lycee_contactlens .contactlens-inner .contactlens-txt01 img {
				margin: 0 auto 42px;
			}

	#lycee_contactlens .contactlens-btn a {
		display: block;
		width: 90%;
		max-width: 350px;
		padding: 20px 0 !important;
		text-align: center;
		background: #fff;
		border: 2px solid #e50065;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		margin: 0 auto 42px;
		padding: 12px;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		transition: .2s ease-in-out;
		-webkit-transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-o-transition: .2s ease-in-out;
		-ms-transition: .2s ease-in-out;
		position: relative;
	}

		#lycee_contactlens .contactlens-btn a:hover {
			background: #e50065;
		}

	#lycee_contactlens .contactlens-info {
		max-width: 940px;
		margin: 0 auto;
		border-top: #e50065 1px solid;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}

		#lycee_contactlens .contactlens-info .contactlens-info-txt01 {
			float: left;
			width: 57%;
			max-width: 522px;
			margin: 2.5% 0;
			padding: 1.5% 4% 1.5% 6%;
			border-right: #e50065 1px solid;
		}

		#lycee_contactlens .contactlens-info .contactlens-info-txt02 {
			float: right;
			width: 24%;
			max-width: 217px;
			margin: 2.5% 0;
			padding: 1.5% 6% 1.5% 4%;
		}

@media screen and (min-width:769px) {
	#lycee_contactlens .left-bg {
		height: 583px;
		background: url(/~/Media/com/rohto-lycee/top/201603/contactlens_bg_l.jpg) 0 0 repeat-x;
	}

	#lycee_contactlens .right-bg {
		height: 593px;
		background: url(/~/Media/com/rohto-lycee/top/201603/contactlens_bg_r.jpg) 0 0 repeat-x;
	}
}

@media screen and (max-width:768px) {
	#lycee_contactlens .contactlens-inner {
		width: 96%;
		height: auto;
		border-left: #e50065 3px solid;
		border-right: #e50065 3px solid;
		border-bottom: #e50065 3px solid;
	}

	#lycee_contactlens .contactlens-bg {
		height: auto;
		padding: 0 0 8%;
	}

	#lycee_contactlens .repeat-bg {
		display: none;
	}

	#lycee_contactlens .contactlens-inner .contactlens-txt01 {
		padding: 8% 4% 0;
	}

	#lycee_contactlens .contactlens-btn a img {
		margin: 0 auto;
	}

	#lycee_contactlens .contactlens-btn a:hover {
		background: #fff;
	}

	#lycee_contactlens .contactlens-info .contactlens-info-txt01 {
		width: 56%;
	}

	#lycee_contactlens .contactlens-info .contactlens-info-txt02 {
		width: 23%;
	}
}

@media screen and (max-width:568px) {
	#lycee_contactlens .contactlens-inner {
		border-left: #e50065 2px solid;
		border-right: #e50065 2px solid;
		border-bottom: #e50065 2px solid;
	}

	#lycee_contactlens .contactlens-bg > h2 {
		padding: 8% 0 4%;
	}

	#lycee_contactlens .contactlens-inner .contactlens-txt01 {
		padding: 6% 4% 0;
	}

		#lycee_contactlens .contactlens-inner .contactlens-txt01 img {
			width: 80%;
			margin: 0 auto 6%;
		}

	#lycee_contactlens .contactlens-btn {
		width: 80%;
		margin: 0 auto;
	}

		#lycee_contactlens .contactlens-btn a {
			margin: 0 auto 4%;
			padding: 3% 0 !important;
		}

	#lycee_contactlens .contactlens-info {
		width: 90%;
		border-top: #e50065 1px solid;
	}

		#lycee_contactlens .contactlens-info .contactlens-info-txt01 {
			float: none;
			width: 100%;
			margin: 0 auto;
			padding: 4% 0;
			border-right: none;
			border-bottom: #e50065 1px solid;
		}

			#lycee_contactlens .contactlens-info .contactlens-info-txt01 img {
				width: 80%;
				margin: 0 auto;
			}

		#lycee_contactlens .contactlens-info .contactlens-info-txt02 {
			float: none;
			width: 96%;
			margin: 0 auto;
			padding: 4% 0;
		}

			#lycee_contactlens .contactlens-info .contactlens-info-txt02 img {
				width: 80%;
				margin: 0 auto;
			}
}


#lycee_foot {
	background: #e50065;
	margin: 0 2%;
	padding: 52px 0;
}


	#lycee_foot .buybnr-content {
		max-width: 940px;
		background: url(/~/Media/com/rohto-lycee/top/201603/bg_buybnr.gif) 0 0 repeat #fff;
		margin: 0 auto;
		padding: 4px;
	}

	#lycee_foot .buybnr-inner {
		background: #fff;
	}

		#lycee_foot .buybnr-inner:after {
			content: "";
			display: block;
			clear: both;
		}

	#lycee_foot .buybnr-ttl {
		float: left;
		width: 33.8%;
		max-width: 314px;
		padding: 4.3% 3% 4% 4.3%;
	}

	#lycee_foot .buybnr-arrow {
		float: left;
		width: 7%;
		max-width: 64px;
	}

	#lycee_foot .buybnr-btn {
		float: left;
		width: 15.4%;
		max-width: 142px;
		margin: 0 0.8%;
		padding: 2px 0 0 0;
	}

		#lycee_foot .buybnr-btn .moff {
			display: inline;
		}

		#lycee_foot .buybnr-btn .mon {
			display: none;
		}


@media screen and (min-width:769px) {
	#lycee_foot .buybnr-btn a:hover .moff {
		display: none;
	}

	#lycee_foot .buybnr-btn a:hover .mon {
		display: inline;
	}
}

@media screen and (max-width:768px) {
	#lycee_foot {
		padding: 6% 0 12%;
	}

		#lycee_foot .buybnr-ttl {
			float: none;
			width: 92%;
			text-align: center;
			padding: 3% 0 0 0;
			margin: 0 auto 3%;
		}

			#lycee_foot .buybnr-ttl img {
				display: inline;
			}

		#lycee_foot .buybnr-arrow {
			display: none;
		}

		#lycee_foot .buybnr-btn {
			width: 31.3%;
			max-width: inherit;
			text-align: center;
			margin: 0 1% 3%;
			padding: 2px 0 0 0;
		}

			#lycee_foot .buybnr-btn img {
				display: inline;
			}

		#lycee_foot .buybnr-btn01 {
			clear: both;
		}
}